<?xml version="1.0" encoding="UTF-8"?>
<module org.jetbrains.idea.maven.project.MavenProjectsManager.isMavenModule="true" type="JAVA_MODULE" version="4">
  <component name="NewModuleRootManager" LANGUAGE_LEVEL="JDK_17">
    <output url="file://$MODULE_DIR$/target/classes" />
    <output-test url="file://$MODULE_DIR$/target/test-classes" />
    <content url="file://$MODULE_DIR$">
      <sourceFolder url="file://$MODULE_DIR$/src/main/java" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/src/main/resources" type="java-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/test/java" isTestSource="true" />
      <excludeFolder url="file://$MODULE_DIR$/target" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="library" name="Maven: io.cucumber:cucumber-spring:7.15.0" level="project" />
    <orderEntry type="library" name="Maven: org.apiguardian:apiguardian-api:1.1.2" level="project" />
    <orderEntry type="library" name="Maven: io.cucumber:cucumber-java:7.15.0" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: io.cucumber:cucumber-junit:7.15.0" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: junit:junit:4.13.2" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.hamcrest:hamcrest-core:1.3" level="project" />
    <orderEntry type="library" name="Maven: io.cucumber:cucumber-core:7.15.0" level="project" />
    <orderEntry type="library" name="Maven: io.cucumber:cucumber-gherkin:7.15.0" level="project" />
    <orderEntry type="library" name="Maven: io.cucumber:cucumber-gherkin-messages:7.15.0" level="project" />
    <orderEntry type="library" name="Maven: io.cucumber:gherkin:26.2.0" level="project" />
    <orderEntry type="library" name="Maven: io.cucumber:messages:22.0.0" level="project" />
    <orderEntry type="library" name="Maven: io.cucumber:tag-expressions:6.0.0" level="project" />
    <orderEntry type="library" name="Maven: io.cucumber:cucumber-expressions:17.0.1" level="project" />
    <orderEntry type="library" name="Maven: io.cucumber:datatable:7.15.0" level="project" />
    <orderEntry type="library" name="Maven: io.cucumber:cucumber-plugin:7.15.0" level="project" />
    <orderEntry type="library" name="Maven: io.cucumber:docstring:7.15.0" level="project" />
    <orderEntry type="library" name="Maven: io.cucumber:html-formatter:20.4.0" level="project" />
    <orderEntry type="library" name="Maven: io.cucumber:junit-xml-formatter:0.2.0" level="project" />
    <orderEntry type="library" name="Maven: io.cucumber:ci-environment:10.0.0" level="project" />
    <orderEntry type="library" name="Maven: org.springframework:spring-beans:6.0.11" level="project" />
    <orderEntry type="library" name="Maven: org.springframework:spring-core:6.0.11" level="project" />
    <orderEntry type="library" name="Maven: org.springframework:spring-jcl:6.0.11" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.springframework.boot:spring-boot-test:3.2.0" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.springframework.boot:spring-boot:3.2.0" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.springframework:spring-context:6.1.1" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.springframework:spring-aop:6.1.1" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.springframework:spring-expression:6.1.1" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: io.micrometer:micrometer-observation:1.12.0" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: io.micrometer:micrometer-commons:1.12.0" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.springframework:spring-test:6.1.1" level="project" />
  </component>
  <component name="SonarLintModuleSettings">
    <option name="uniqueId" value="d999a16c-ee00-48e0-b924-4e5694ce03cd" />
  </component>
</module>